/* CSS Document */

div.titleBox {
	background-image: url(../img/history/historyTitleImg.png);
}

div.wrapHistoryBox01 {
	width: 100%;
	background:  rgba(28,27,21,.8);
}

div.historyBox01 {
	box-sizing: border-box;
	height: auto;
	width: 1000px;
	margin: 0 auto;
	padding: 100px 0;
}

div.wrapHistoryBox02 {
	height: 1012px;
	width: 100%;
	background: #D8E0E5;
}

div.historyBox02 {
	position: relative;
	height: 1000px;/* kari */
	width: 1000px;
	margin: 0 auto;
	padding-top: 450px;
	background-image: url(../img/history/historyBoxImg02.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.historyBox02 h3 {
	margin-bottom: 20px;
	font-size: 24px;
	font-family: 'Cinzel', serif;
	line-height: 180%;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-align: center;
}

div.historyBox02 p {
	padding: 0 140px;
	font-size: 13px;
	font-family: Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 23px;
	color: #261F1F;
	text-align: left;
}

div.historyBox02 a {
	color: #666;
}

img.historyImgItem02 {
	position: absolute;
	top: 850px;
	right: 30px;
}

img.historyImgItem01 {
	position: absolute;
	top: 950px;
	left: 0;
}

div.wrapHistoryBox03 {
	height: auto;
	width: 100%;
}

div.historyBox03 {
	position: relative;
	box-sizing: border-box;
	height: auto;
	width: 1000px;
	margin: 0 auto;
	padding-top: 1000px;
}

img.historyImgItem03 {
	position: absolute;
	top: 300px;
	left: 60px;
}

img.historyImgItem04 {
	position: absolute;
	top: 500px;
	right: 50px;
}









